Bug 968957 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/tx.c:1218 iwlagn_rx_reply_tx+0x934/0x9c0 [iwldvm]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/tx.c:1218 iwlagn_rx_reply...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:62b157542480cb83d70a1c67fe5...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 07:13 EDT by Andrey V. Henneberg
Modified: 2013-08-01 06:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:52:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (220.84 KB, text/plain)
2013-05-30 07:13 EDT, Andrey V. Henneberg
no flags Details

  None (edit)
Description Andrey V. Henneberg 2013-05-30 07:13:02 EDT
Additional info:
WARNING: at drivers/net/wireless/iwlwifi/dvm/tx.c:1218 iwlagn_rx_reply_tx+0x934/0x9c0 [iwldvm]()
Hardware name: NC210/NC110                
Modules linked in: fuse ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 ip6table_filter nf_defrag_ipv4 xt_state nf_conntrack ip6_tables snd_hda_codec_realtek arc4 iwldvm snd_hda_intel snd_hda_codec mac80211 snd_hwdep uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_seq snd_seq_device snd_pcm media btusb snd_page_alloc snd_timer snd iTCO_wdt soundcore bluetooth iwlwifi iTCO_vendor_support cfg80211 i2c_i801 samsung_laptop lpc_ich mfd_core rfkill coretemp microcode nfsd auth_rpcgss nfs_acl vhost_net tun macvtap macvlan lockd kvm binfmt_misc usb_storage r8169 mii i915 video i2c_algo_bit drm_kms_helper drm i2c_core sunrpc
Pid: 732, comm: rsyslogd Not tainted 3.8.13-100.fc17.i686.PAE #1
Call Trace:
 [<c044d7fb>] ? print_hardware_dmi_name+0x2b/0x30
 [<c044d869>] warn_slowpath_common+0x69/0x90
 [<f8821844>] ? iwlagn_rx_reply_tx+0x934/0x9c0 [iwldvm]
 [<f8821844>] ? iwlagn_rx_reply_tx+0x934/0x9c0 [iwldvm]
 [<c044d8b2>] warn_slowpath_null+0x22/0x30
 [<f8821844>] iwlagn_rx_reply_tx+0x934/0x9c0 [iwldvm]
 [<f88225f9>] ? iwlagn_temperature+0x19/0x20 [iwldvm]
 [<f882a9c2>] ? iwlagn_rx_statistics+0x4f2/0x8a0 [iwldvm]
 [<f882b0b1>] iwl_rx_dispatch+0x71/0xf0 [iwldvm]
 [<c0417730>] ? nommu_map_page+0x50/0x90
 [<f8167325>] iwl_pcie_tasklet+0x745/0xbb0 [iwlwifi]
 [<c0455ca3>] tasklet_action+0x53/0xb0
 [<c04558ab>] __do_softirq+0xab/0x1c0
 [<c04557b0>] ? local_bh_enable_ip+0x40/0x90
 [<c0455800>] ? local_bh_enable_ip+0x90/0x90
 <IRQ>  [<c0455b2d>] ? irq_exit+0x9d/0xb0
 [<c0413dfb>] ? do_IRQ+0x4b/0xc0
 [<c04c2f26>] ? __audit_syscall_exit+0x1c6/0x270
 [<c099f873>] ? common_interrupt+0x33/0x38

Potential duplicate: bug 955721
Comment 1 Andrey V. Henneberg 2013-05-30 07:13:09 EDT
Created attachment 754782 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 23:23:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 06:52:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.